PERTALIFE Bugs - Bug #3707

[ESS-AttendanceMobile]Perbaikan pada ess attendance mobile dimana jika melakukan attendance
dengan tipe dinas kode 2000 dan training kode 3000 boleh melakukan attendance diluar batas
maksimal jarak.

07/03/2025 12:07 PM - Muhammad Bintar

Status: Assigned Start date: 07/03/2025

Priority: High Due date: 07/10/2025

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada ess attendance mobile dimana jika melakukan attendance dengan tipe
dinas kode 2000 dan training kode 3000 boleh melakukan attendance diluar batas maksimal jarak.

09.01&

pada saat di tes di internal kantor untuk dinas nya bisa absen, tetapi untuk training tidak bisa.
IIS nya ada di pc server cloud 89
activation code nya PLI61115

aplikasi nya
remote.minovais.com:61115
database
remote.minovais.com, 1452
pertalife prod

History

#1 - 07/03/2025 01:50 PM - Muhammad Bintar

07/05/2025 12



- File clipboard-202507031350-89g0g.png added

- Description updated

#2 - 07/04/2025 10:10 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High
